@echo off
set XERCESDIR=..
del ..\XercesValidator.jar
echo Compiling com.progress.stylus.SAXErrorHandler
"%JDKHOME%\bin\javac" -classpath .;%XERCESDIR%\xercesImpl.jar;%XERCESDIR%\xml-apis.jar com/progress/stylus/SAXErrorHandler.java
echo Compiling com.progress.stylus.XercesValidator
"%JDKHOME%\bin\javac" -classpath .;%XERCESDIR%\xercesImpl.jar;%XERCESDIR%\xml-apis.jar com/progress/stylus/XercesValidator.java
echo Building XercesValidator.jar
"%JDKHOME%\bin\jar" cvfm ..\XercesValidator.jar META-INF\MANIFEST.MF com\progress\stylus\*.class
del com\progress\stylus\*.class
